Fermi Redmine - Feature #592

Support LaTeX markup in wiki pages
08/06/2010 10:51 AM - Marc Mengel

Status: Closed Start date: 08/05/2010
Priority: Normal Due date: 08/13/2010
Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 4.00 hours
Target version: general2 Spent time: 4.00 hours
Description

Using the Wiki External Filter Plugin we can configure
a latex markup macro:

{{latex(
\begin{displaymath}
ail+a?2
\end{displaymath}
W

that will put the rendered LaTeX in as a png image.

History

#1 - 08/06/2010 11:02 AM - Marc Mengel
- % Done changed from 0 to 90

Had to patch the redmine markup code (which had moved) to not convert the macro arguments before
calling the macro... See: http://www.redmine.org/boards/3/topics/10649?r=16317#message-16317

#2 - 08/25/2010 03:13 PM - Marc Mengel
- Status changed from Assigned to Resolved

- % Done changed from 90 to 100

#3 - 08/25/2010 03:14 PM - Marc Mengel

- Status changed from Resolved to Closed

03/22/2021

1/1



http://www.redmine.org/boards/3/topics/10649
http://www.redmine.org/boards/3/topics/10649?r=16317#message-16317
http://www.tcpdf.org

